
input.login {
	display : block;
	margin-top : 1em;
	margin-bottom : 1em;
	width : 16em;
}

button.login {
	margin : auto;
	display : block;
	border : 1px solid black;
	background : white;
	padding : 0.5em;
	margin-top : 0.5em;

}

div.header {

	width : 100%;
	text-align: center;
}